@charset "utf-8";

.top-bar, .top-bar ul {
	height: 2.5625rem;
	background: #abcd65;
	color: #FFF;
	width: 100%;
	max-width: 640px;
	position: relative;
	z-index: 3;
}

.top-bar ul {
	display: -webkit-box;
	-webkit-box-align: center;
}

.top-bar ul li:first-child {
	width: 1.406rem;
	height: 1.406rem;
	overflow: hidden;
	margin-left: .8125rem;
}

.top-bar ul li:first-child img {
	display: block;
	width: 1.41rem;
	height: 1.41rem;
	border-radius:1.406rem;
}

.top-bar ul li:nth-child(2) {
	-webkit-box-flex: 1;
	text-align: center;
}

.top-bar ul li:nth-child(3) {
	width: 1.5rem;
	margin-right: .8125rem;
}

.top-bar .back-link, .top-bar .plus-link, .top-bar .nav-link,.top-bar .more-link,.top-bar .map-link {
	display: block;
	width: 1.406rem;
	height: 1.406rem;
}

.top-bar .back-link {
	background: url(../images/back.png) no-repeat;
	background-size: 100% 100%;
}

.top-bar .plus-link {
	background: url(../images/plus.png) no-repeat;
	background-size: 100% 100%;
}

.top-bar .more-link {
	background: url(../images/more.png) no-repeat;
	background-size: 100% 100%;
}

.top-bar .nav-link {
	background: url(../images/nav.png) no-repeat;
	background-size: 100% 100%;
}

.top-bar .map-link {
	background: url(../images/map.png) no-repeat;
	background-size: 100% 100%;
}

/* 左侧导航 */
.content {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.content .news-bg {
	position: absolute;
	top: 0;
	width: 100%;
	height: 1.812rem;
	background: rgba(0, 0, 0, .6);
	z-index: 1;
}

.content .news-tit {
	height: 1.812rem;
	line-height: 1.812rem;
	overflow: hidden;
	padding: 0 .312rem;
	color: #fff;
	font-size: .875rem;
	font-weight: normal;
	text-align: center;
	-webkit-transition: font-size 0.2s ease-out;
	-moz-transition: font-size 0.2s ease-out;
	-o-transition: font-size 0.2s ease-out;
	transition: font-size 0.2s ease-out;
}

.warmp {
	position: relative;
	z-index: 3;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.avater-photo, .avater-contain {
	float: left;
}

.avater-photo {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 4.25rem;
	height: 4.25rem;
	overflow: hidden;
}

.avater-photo img {
	display: block;
	width:100%;
}

.avater-contain {
	width: 9.5rem;
	margin-left: .65rem;
}

.avater-contain p {
	line-height: 1.2rem;
	height: 2.35rem;
	font-size: .8rem;
	overflow: hidden;
}

.avater-contain h3 {
	font-size: .937rem;
	line-height: 2rem;
	font-weight: normal;
}

#nav.openNav {
	margin-left: 0;
	visibility: visible;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.nav {
	position: fixed;
	top: 0;
	visibility: hidden;
	margin-left: -16rem;
	z-index: 999;
	width: 16rem;
	height: 100%;
	overflow: hidden;
	background: url(../images/member-bg.jpg) no-repeat;
	background-size: 100% 100%;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.nav .personal-center {
	padding: 2.5rem .625rem .625rem;
}

.nav .personal-center a {
	color: #fff;
	display: block;
	font-weight: normal;
}

.nav ul li {
	clear: both;
}

.nav ul li a {
	display: block;
	height: 2.2rem;
	overflow: hidden;
	margin-bottom: 0.5rem;
	padding: 0 0 0 .5rem;
	line-height: 3rem;
	color: #fff;
	font-size: .937rem;
	border-bottom: 1px solid #999;
}

.nav ul li span {
	float: left;
	width: 1.625rem;
	height: 9.75rem;
	overflow: hidden;
	margin: .5rem .4rem 0 0;
	background: url(../images/ico-team/nav.png) no-repeat;
	background-size: 1.625rem 9.75rem;
}

.nav ul li i {
	float: right;
	width: .562rem;
	height: .562rem;
	margin: 1.15rem .5rem 0 0;
	border-style: solid;
	border-width: 1px;
	border-color: #fff #fff transparent transparent;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav ul li:nth-of-type(1) span {
	background-position: 0 0;
}

.nav ul li:nth-of-type(2) span {
	background-position: 0 -1.625rem;
}

.nav ul li:nth-of-type(3) span {
	background-position: 0 -3.25rem;
}

.nav ul li:nth-of-type(4) span {
	background-position: 0 -4.875rem;
}

.nav ul li:nth-of-type(5) span {
	background-position: 0 -6.5rem;
}

.nav ul li:nth-of-type(6) span {
	background-position: 0 -8.125rem;
}

.leftControl {
	margin: 0 .625rem;
	height: 100%;
}

.leftControl ul {
	width: 100%;
	height: auto;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* 底部 */
/*.copyright{text-align:center;margin:1rem 0;font-size:1rem; line-height:1.6rem;color:#999;}
.copyright a{color:#999;}*/
.fb-btn {
	background: url(../images/ico-team/icon-issued.png) center 0 no-repeat;
	z-index: 101;
	background-size: 100% 100%;
	width: 4.375rem;
	height: 3rem;
	position: fixed;
	left: 50%;
	bottom: 0;
	margin-left: -2.187rem;
}

.footer {
	height: 2.562rem
}

.footer-con {
	width: 100%;
	max-width: 640px;
	height: 2.562rem;
	line-height: 2.562rem;
	position: fixed;
	z-index: 100;
	bottom: 0;
	background: #f3f2f1;
	border-top: 1px solid #ccc;
	-webkit-transition: right .5s ease;
	transition: right .5s ease;
}

.footer li {
	float: left;
	width: 20%;
}

.footer li a {
	display: block;
	height: 1.25rem;
	padding-top: .75rem;
	text-align: center;
	font-size: .625rem;
	color: #272727;
}

.footer li.sy a {
	background: url(../images/ico-team/ico-home.png) center .25rem no-repeat;
	background-size: 1.25rem;
}

.footer li.zy a {
	background: url(../images/ico-team/ico-resource.png) center .25rem no-repeat;
	background-size: 1.25rem;
}

.footer li.fx a {
	background: url(../images/ico-team/ico-found.png) center .25rem no-repeat;
	background-size: 1.25rem;
}

.footer li.wd a {
	background: url(../images/ico-team/ico-my.png) center .25rem no-repeat;
	background-size: 1.25rem;
}

.footer li.fb a {
	text-indent: -9999px;
}

